@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.5em}
	body,html{font-family:Verdana, Arial; color:#888; background:#fff url(../../images/bgs/body.gif) repeat-x top left;}
		* font{font:100%/1.5 Verdana!important; color:#888!important;} /* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{margin:1em 0; padding:0; font-family:Arial;}
	h1{font-size:218%; color:#333;}
	h1 span {color:#00b06d;}
	h2{font-size:191%; color:#00b06d;}
	h3{font-size:163%; color:#00b06d;}
	h4{font-size:136%; color:#00b06d;}
	h5{font-size:118%; color:#00b06d;}
	h6{font-size:108%; color:#888;}
	
	a:link, a:active, a:visited{color:#00b06d; text-decoration:underline;}		
	a:focus, a:hover{color:#00b06d; text-decoration:none; outline:none;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-top:1px solid #ddd; border-left:1px solid #ddd;}
	caption{background:#fafafa; color:#333; border:1px solid #ddd; text-align:left; padding:0.5em; margin:0; font-weight:bold;}
	th,td{border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#00b06d; color:#fff; font-weight:bold;}

	hr{border:0; border-bottom:1px solid #888; height:1px;}  
	a img, :link img, :visited img {border: 0;}
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;	}	

	p{margin:2em 0!important;}

	/* Font sizes for major sections */
	#hd, #left, #right, #content, #ft, #StyleSheetTools, .homeSnippet, .homeNews, .newsFooter{font-size:85%;}
 
/*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 
	19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* Resets */  
	#doc{width:750px;} #doc2{width:950px;} #doc4{width:974px;} /* using sizes to maintain websites width on zoom */
	html{overflow:-moz-scrollbars-vertical;}  /* show FF scroll bars by default */
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique}
	acronym{cursor:help; border-bottom:1px dotted;} strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique;}		
	
	/* CSS Page Layout Help */
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .instructional h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .instructional h1.info strong{color:#A7050B;}		 
	
	/* Generic buttons */
	.clear{overflow:hidden; width:100%;} /* generic container (i.e. div) for floating buttons */
	a.btn{background:transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right; font-weight:bold; color:#444; display:block; float:left; height:24px; margin-right:6px; padding-right:18px; text-decoration:none;}
	a.btn:hover{color:#5C9C31;}
	a.btn span{background:transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display:block; line-height:14px; padding:5px 0 5px 18px;}	
	a.btn:active{background-position:bottom right; color:#000; outline:none; /* hide dotted outline in Firefox */}
	a.btn:active span{background-position:bottom left; padding:6px 0 4px 18px; /* push text down 1px */}	

	.floatLeft{float:left;}	.floatRight{float:right;}
	.hidden, #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1{display:none!important;}	

	/* Horizontal and Vertical Navigation Resets */
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	li a.Inactive{}
/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* #hd head */	
	#hd{height:358px;}
	
	/* Head Banner */
	.headbnr{width:749px; height:160px; position:absolute; top:198px; margin-left:200px;}
	.topBanner{width:520px;height:90px;position:absolute;top:21px;margin-left:220px;background:#000}
	/* #bd body */
	#bd{}

	/* StyleSheetTools */
	#StyleSheetTools{display:none; position:absolute; top:9px; width:620px; margin-left:0px; z-index:3;}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 17px; float:left; list-style-type:none;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:167px; width:950px; height:30px; background:url(../../images/bgs/breadcrumb.gif) no-repeat left top; font-size:85%;}
		ul#history{padding:0px; list-style:none; margin:4px 10px;}
		ul#history li{list-style-type:none; display:inline; text-transform:capitalize; color:#fff;}
		ul#history li a { color:#fff; text-decoration:none;}
		ul#history li a:hover { color:#fff; text-decoration:underline;}

	#SiteSearch{width:200px; height:33px; position:absolute; padding:0px!important; top:168px; margin-left:757px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteSearch fieldset{margin-right:0px;}                    
		#SiteSearch input.txtSiteSearch{width:140px; float:left; padding:7px 11px 0px 15px; border:0px solid red; background:none; font-size:96%!important; color:#fff}
		#SiteSearch input.btnSiteSearch{background:none; border:0px solid red; width:22px; height:25px; cursor:help;}

	/* Type 1 Mailing List */
	#SiteMailingList{display:none; width:220px; height:33px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteMailingList fieldset{float:right; margin-right:0px;}				
		#SiteMailingList input.ZoneInput{width:130px; padding:3px; border:0; background:none!important; font-size:96%!important;}
		#SiteMailingList input.ZoneSubmit{background:url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:47px; height:33px;}	
		
	
/*-------------------------( Logos And Banner Images )-------------------------------- */
	/* Logo */
	#hd h1.logo{width:520px; height:130px; position:absolute; top:24px; text-indent:-9009px; background:transparent url(../../images/pageElements/logo.gif) no-repeat 0 0; display:block; padding:0; margin:0; border:0;}
	#hd h1.logo a{display:block; width:100%; height:100%; outline:none;}		
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	#MainNav{width:950px; position:absolute; top:130px; z-index:100!important;}   
	#MainNav ul.udm li, #MainNav ul.level2 li{width:190px; font-size:108%;} /* nav width */
	#MainNav ul.udm li a{padding:9px 5px 8px 5px; border-right:1px solid #fff; font-family:Arial!important; color:#333; background: url(../../images/topNav/bg.gif) no-repeat left top; text-align:center;}
	#MainNav ul.udm li a img{display:none!important;}
	#MainNav ul.udm li a:hover{color:#888;}
	
		/* all subs navs from this will obey these rules unless stated otherwise */
		#MainNav ul.level2, #MainNav ul.level3{border:1px solid #ddd; border-bottom:0; font-family:Verdana; font-size:85%; display:none!important}
		#MainNav ul.level2 li a{line-height:15px; text-align:left; border-bottom:1px solid #ddd; background:#fff url(../../images/topNav/drop.gif) no-repeat left 10px; color:#333; padding-left:20px;}
		#MainNav ul.level2 li a:hover{background:#fafafa url(../../images/topNav/drop.gif) no-repeat left 10px; color:#333;}

	/* Navigation Selected Rules for <li> element */
	#MainNav ul.udm li.NavSelected, 
	#MainNav ul.level2 li.NavSelected, 
	#MainNav ul.level3 li.NavSelected{}

	/* Navigation Selected Rules for <a> element */
	#MainNav ul.udm li a.NavSelected {color:#00b06d;}
	#MainNav ul.level2 li a.NavSelected, 
	#MainNav ul.level3 li a.NavSelected{color:#333; font-weight:bold;}
	
/*-------------------------( #left )-------------------------------- */
	#left{width:180px; position:relative; top:-150px;}
	#left h2.leftNavHeader{ display:none;}
	 		
	/* Left Navigation - .level1 */
	#left ul.level1 li{margin-top:2px; background: url(../../images/sideNav/level1.gif) no-repeat left top; border-bottom:1px solid #ddd;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:6px 10px 6px 27px; color:#333; text-decoration:none; font-size:118%;  font-family:Arial;}
	#left ul.level1 li a:hover{color:#888; }
	#left ul.level1 li a.NavSelected{color:#00b06d} 

		/* .level2 */
		#left ul.level2{margin-bottom:10px}
		#left ul.level2 li {background:none; border:0;}
		#left ul.level2 li a{padding:2px 10px 2px 38px; background: url(../../images/sideNav/level2.gif) no-repeat 19px 6px; font-size:100%; font-family:Verdana; color:#00b06d;}
		#left ul.level2 li a:hover{ text-decoration:underline; border-left:1px solid #ddd;border-right:1px solid #ddd; padding:2px 9px 2px 37px; background: url(../../images/sideNav/level2.gif) no-repeat 18px 6px; font-size:100%;}
		#left ul.level2 li a.NavSelected{font-weight:bold;}

			/* .level3 */
			#left ul.level3{margin-bottom:10px}
			#left ul.level3 li {background:none; border:0;}
			#left ul.level3 li a{padding:2px 10px 2px 48px; border-left:1px solid #ddd;border-right:1px solid #ddd; background: url(../../images/sideNav/level3.gif) no-repeat 29px 6px; font-size:100%; font-family:Verdana; color:#888;}
			#left ul.level3 li a:hover{ text-decoration:underline; padding:2px 10px 2px 48px; background: url(../../images/sideNav/level3.gif) no-repeat 29px 6px;}
			#left ul.level3 li a.NavSelected{font-weight:bold; color:#888;}

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:0px; padding:10px 0; display:none;}	
	.sideSnippet h1{font-size:163%; padding-left:0; margin-bottom:15px}
	
	     
	/* Category Navigation*/
	#left  .categoryLeftNav ul.level1 li {font-size:85%; background: url(../../images/sideNav/level1Cat.gif) no-repeat left 0px; padding-left:18px; padding-top:3px; padding-bottom:3px; line-height:1.6em}
	#left  .categoryLeftNav ul.level1 li a {padding-left:0px; }
 	
/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:0px 1px 10px 7px;}	
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:25px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
 		
	/* Sitemap */	
	#content ul.level1 li{}
	#content ul.level1 li a{}	
		#content ul.level2 li{}
		#content ul.level2 li a{}
			#content ul.level3 li{}
			#content ul.level3 li a{}
				#content ul.level4 li{}
				#content ul.level4 li a{}	
	
	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px; }
			div.divNewsItemLeft .pnlNewsThumbnail img{}
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:120%; font-weight:bold}
			div.lblItemDate{color:#888; font-size:90%;}

		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px; border-top:1px solid #ccc;}
			div.rssLinkContainer ul li{margin-left:0!important;}		
	
	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{border-top:1px solid #ccc; padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important;}
		ul.paging li a{text-decoration:none; background-color:#DCF0FB; border:1px solid #DCE1E4; padding:2px 6px;}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #ccc;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#89A9B8; color:#fff; font-weight:bold;}
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#bae2f0; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #0E85B0; background-color:#0E85B0;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#2A2F66; color:#fff; border:1px solid #2A2F66}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{border:1px solid #0E85B0;}	
		.FAQs h2{font-size:1em; padding:12px; color:#fff; font-style:normal; text-decoration:none; margin:0;}	
		.FAQs h2 a{color:#fff; text-decoration:none; line-height:1.2em}
		.FAQs h2 a:hover {cursor:hand;}
		.FAQs h2 span.faqNumber{ font-style:oblique}
		.FAQs h2:hover {cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{background-color:#0E85B0;}		
		.FAQs div.faqsHeaderSelected{background-color:#2A2F66; color:#fff;}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{border-bottom:1px solid #ccc; margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#0E85B0; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px; border-bottom:1px solid #ccc;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{border-top:1px solid #ccc;}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #0E85B0;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#0E85B0}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{border-bottom:1px solid #ccc; padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:0px; height:90px; margin-top:20px; background:#fafafa url(../../images/bgs/footer.gif) repeat-x top; padding:0 15px; color:#999;}
	
	/* Top Tools */
	#Tools1{display:none; position:absolute; top:5px; width:300px; margin-left:650px;}
	#Tools1 ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none; background:url(../../images/bgs/toolsbg.gif) no-repeat 9px center}
	#Tools1 ul li a{padding:4px 4px 4px 4px;}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul.level1 li.NavSelected{}
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
    #footerLeft{padding-top:10px; width:500px;}
		ul#fAddress{margin:0; padding:0; margin-top:0px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold; margin-left:0px;}
		ul#fAddress li.fPhone{display:inline; width:100px;}
		ul#fAddress li.fFax{display:inline; width:100px;}
		ul#fAddress li.fEmail {display:inline; }
		ul#fAddress li.fEmail a { color:#999;}

	#footerRight{padding-top:10px; text-align:right; width:400px;}
	#footerRight a{border-right:0px!important}
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{float:right;}
	#footerRight ul li a{border-right:1px solid #ccc!important; padding-right:12px; color:#00b06d;}
	
	/* Login Button */
	#login {position:absolute; top:35px; margin-left:770px;}

	/* Company Name */
	h1.fCompanyName{margin:0; padding:0; border:0; font-weight:normal; font-size:100%; color:#999; font-family:Verdana;}
		
	/* Webtrade Logo */	
	h1.DevelopedByWebtrade{padding:0; margin:0; border:0; margin-top:7px; float:right; width:203px; height:14px; text-align:left; text-indent:-9009px!important; background:transparent url(../../images/icons/webtrade_logo.gif) no-repeat 0 0;} 
	h1.DevelopedByWebtrade a{display:block; width:100%; height:100%; outline:none;}
	
	/* Products */ 
	.divProductsItemRight .pnlHoverControlsProducts a{background:url(../../_secure/_central/common/images/backgrounds/buttonGradientBackgroundGre.gif)!important;}
	.divProductsItemLeft .pnlHoverControlsProducts a{background:url(../../_secure/_central/common/images/backgrounds/buttonGradientBackgroundGre.gif)!important;}
	
	.divProductsItemLeft .pnlHoverControlsProducts{margin-top:40px; margin-left:90px}
	
	div.divProductsItem{width:100%; float:left; margin-left:0px;  clear:both; }
		
		div.divProductsItemLeft{float:left; padding:5px }
			div.divProductsItemLeft .pnlNewsThumbnail{ margin-right:10px;  width:70px }
			div.divProductsItemLeft .pnlNewsThumbnail img{}

		div.divProductsItemRight{float:left; width:600px; margin-bottom:30px; padding:0px}
			div.divProductsItemRight h2{margin:0px; padding:0px 0px 0px 25px; border:none; font-style:normal; font-size:120%; font-weight:bold; background:url(../../images/pageElements/h2.gif) no-repeat left top!important; }
			div.divProductsItemRight h2 a{text-decoration:none!important}
			div.divProductsItemRight h2 a:hover{text-decoration:underline!important}
			.hlkAddToCart{border:1px solid #fff; padding-bottom:3px; color:#000!important; text-decoration:none!important; background:url(../../images/icons/trolley_add.gif) no-repeat left top; padding-left:18px}
			.hlkAddToCart:hover{text-decoration:underline!important}

		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}
		
	/* Product View */
		.productView{float:left}
		.productDescription {width:450px}
		.productDescription ul li {font-weight:bold; padding-right:20px }
		.productDescription .productInfo {font-weight:normal!important}
		.productDescription h3.productInfo {margin:0px; float:left; padding:0px 12px 0px 10px}
		.productDescription li a{background:url(../../images/icons/pdf.gif) no-repeat right top; padding-right:20px; font-weight:normal}
		.productDescription h2, .productDetails h2{font-size:135%; color:#00b06d; background:url(../../images/pageElements/h4.gif) no-repeat left top; padding-left:25px; border-bottom:0px; font-weight:bold; margin-top:0px!important; padding-bottom:0px}
		.productImg {float:right;  margin-top:-40px!important; padding:0px 25px 0px 0px!important;}
		.productImg img{border:2px solid #ECECEC!important; padding:0px!important; margin:0px!important}
		.productDetails {padding-top:35px; clear:left;}
		
	/* Product Cart */
	
	#Cart	{float:left; width:100%; margin-top:-50px}
	#Cart h4 { background:url(../../images/icons/trolley.gif) no-repeat left top; padding-left:18px}
	#Cart h4 a {text-decoration:none}
	#Cart h4 a:hover {text-decoration:underline}
	#CartButtons	{float:left; margin-right:70px }
	#CartTotals {float:right; padding-right:38px}
	#CartTotals .totals{ font-weight:bold}
	table.cart{}
	
	.lblProdDeleted {color:red; background:url(../../images/icons/warning_mini.gif) no-repeat left top; padding-left:20px; padding-top:2px; font-size:120%}
	
	/* Check Out Cart*/
	
	.bookingRef{font-size:150%; width:422px; border:1px solid #00B06D; padding:10px!important; background:#ECECEC; margin-bottom:15px!important}
	
	.confirmationItem .bookingRef{font-size:125%; font-weight:normal}
	.confirmationItem {clear:both; font-size:100%; margin-bottom:15px; border:0px solid red; float:left}
	.confirmationItem div{font-weight:bold; float:left; padding-right:10px}
	.pnlConfirmation .SubmitButton {clear:both; float:none;margin:0 0 0 0px!important; padding:0 0 0 0px!important; width:90px!important; height:27px!important; border:0!important; background:url(../../images/buttons/buttonSubmit.gif) no-repeat left center!important;}

	/* Orders */ 
	#PrevOrders {position:absolute; margin-left:775px; top:105px}		
	#PrevOrders a {text-decoration:none; background:url(../../images/icons/trolley.gif) no-repeat left top; padding-left:20px;  font-size:120% }		
	
	
	
	div.divOrderItem{width:100%; float:left; margin-left:10px;  clear:both; }
		div.divOrderItemRight{float:left; width:600px; margin-bottom:10px; padding:0px}
			div.divOrderItemRight h2{margin:0px; padding:0px 0px 0px 25px; border:none; font-style:normal; font-size:120%; font-weight:normal; background:url(../../images/pageElements/h2.gif) no-repeat left top!important; }
			div.divOrderItemRight h2 a{text-decoration:none!important}
			div.divOrderItemRight h2 a:hover{text-decoration:underline!important}
			.lblOrderDate{padding-left:24px;}
			
	
	
	.pnlOrderDetails{margin-bottom:50px; width:555px; font-size:100%}
	.pnlOrderDetails .orderItem{clear:both;margin-bottom:10px; float:left}
	.pnlOrderDetails div .left{width:100px!important; text-align:right; float:left; padding-right:10px; font-weight:bold}
	.pnlOrderDetails span.orderDetailsInfo {border:0px!important}
	.pnlOrderDetails .hlkBack {background:url(../../images/icons/back2.gif) no-repeat left 2px; padding-left:20px; float:right; text-decoration:none; clear:both; margin-top:10px}
	.pnlOrderDetails .hlkBack:hover {text-decoration:underline	}
	.pnlOrderDetails .recoverBt{float:right; clear:right; background:none; border:0px; font-size:135%; color:#00b06d;   background:url(../../images/icons/trolley.gif) no-repeat left top!important; text-align:right; width:155px; text-decoration:none}
	.pnlOrderDetails .recoverBt:hover{cursor:pointer; text-decoration:underline	}
	.lblOutOfStock{font-weight:bold;color:Red}
	#content #Progressbar ul{overflow:hidden;margin:0;padding:0}
	#content #Progressbar li{float:left;margin-right:1px;list-style-image:none !important;margin-left:0;padding:4px 10px;background:#00B06D;color:white}
		#content #Progressbar li a{color:white;text-decoration:none}
		#content #Progressbar li.done{background:#eee}
		#content #Progressbar li.progress_complete{background:#00B06D !important;}
		#content #Progressbar li.done a{color:#666}
		#content #Progressbar li.progress_complete a{color:white !important;}
	.signin-link{float:left;}
	.signup-link{float:left;text-indent:-9999px;margin-left:10px;background:url(../../images/buttons/buttonSignup.gif) no-repeat;display:block;width:63px;height:59px}	
	.priceinfo{font-size:12px;color:#999}
	.product-view-price{display:inline}
	#content .product-view-price li{margin-left:15px;padding-right:0;}
		
	.productInfo_li{font-size:163%;font-family:Arial;color:#00B06D;margin-top:15px}
	.productDescription .productInfo_li span{font-weight:normal !important}
	.productInfo_li a.hlkAddToCart{margin-left:10px;border:1px solid #fff;font-size:70%; padding-bottom:3px; color:#000!important; text-decoration:none!important; background:url(../../images/icons/trolley_add.gif) no-repeat left top; padding-left:18px}
	.productInfo_li	a.hlkAddToCart:hover{text-decoration:underline!important}
	.header{line-height:28px}
	
	.productDescription .info2{color:#999 !important}

	.hlkLogout{display:none !important}
	.logout-link{background:url(../../images/icons/logout.gif) no-repeat;text-indent:-9999px;display:block;width:104px;height:59px;margin:30px 0 0 800px}